use crate::system::{Systems, Velocity};

pub struct Driver {
    pub systems: Vec<Systems>,
}

impl Driver {
    pub fn new() -> Driver {
        Driver {
            systems: vec![
                Systems::from(Velocity::new())
            ],
        }
    }
}
